Version: xfce-base/xfce4-meta 4.12:0

Depends On:

USE Flags:minimal +svg

4.12
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus